.skincell-table {
	font-size: 1rem;
	width: 100%;
	text-align: center;
}

td {
	vertical-align: middle;
}

.skincell-table thead tr th {
	border-left: 2px solid #f8f8f8;
	width: 20%;
}

.skincell-table thead tr th:first-child {
	border-left: 0;
	width: 40%;
}

.skincell-table thead tr th img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.skincell-table thead tr th p {
	font-size: 1.188rem;
	margin-top: 5px;
}

.skincell-table .table-title {
	background: #f1c61a;
	font-size: 1.063rem;
	line-height: 30px;
	text-align: left;
	border-top: 2px solid #f8f8f8;
	padding: 4px 5px 4px 10px;
}

.skincell-table .table-title span {
	display: block;
	line-height: 1.6;
}

.skincell-table .table-data {
	background: #ededed;
	border-top: 2px solid #f8f8f8;
	border-left: 2px solid #f8f8f8;
}

.skincell-table .table-end {
	font-size: 1.063rem;
	line-height: 30px;
	text-align: left;
	border-top: 2px solid #f8f8f8;
	padding: 4px 5px 4px 10px;
}

.skincell-table .table-check {
	background: #ededed;
	border: 2px solid #f8f8f8;
}

.skincell-table .table-check img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
	padding: 5px;
}

@media screen and (max-width: 1023px) {
	.skincell-table thead tr th p {
		font-size: 0.875rem;
	}

	.skincell-table .table-title span, .skincell-table .table-end span, .skincell-table .table-data span {
		font-size: 0.938rem;
	}
}

@media screen and (max-width: 499px) {
	.skincell-table {
		margin: 0 -10px;
		width: auto;
	}

	.skincell-table thead tr th p {
		font-size: 0.75rem;
	}

	.skincell-table .table-title, .skincell-table .table-end {
		padding: 4px 5px;
	}

	.skincell-table .table-title span, .skincell-table .table-data span {
		font-size: 0.875rem;
	}

	.skincell-table .table-end span {
		font-size: 0.75rem;
	}
}